# FACSHuman

FACSHuman is a software that allows researchers to create, through three-dimensional modeling, experimental material that can be used in nonverbal communication and emotional facial expressions researches.